/**
	member skin css
*/
.register_wrap{margin-top: 125px; padding-top: 100px; box-sizing: border-box;}
.register_wrap  .provision{max-width: 810px; margin:0 auto;}

.table-heading {padding-bottom: 15px; box-sizing: border-box;}
.table-heading span em{}
.registeragree {padding:30px 0; /* border-top: 1px solid #ddd;*/}
.registeragree input:focus{outline: 1px solid #2B2D2F !important;}

.join-box .table-body { border-top: 1px solid #2B2D2F; }
.join-box .table-body .registeragree li + li{margin-top: 40px;}


.join-box .table-body.register_result { border-top : none; text-align: center } 

.access .panel-footer{overflow:hidden;}
.search form{padding:20px;}
.search textarea {padding: 15px;background: #f7f7f7;font-size: 12px;}

.required{}
.required > span{width:0; height:0; visibility:hidden; opacity:0;  filter:alpha(opacity=0); -ms-filter:alpha(opactiy=0); }

.call-box{}
.call-box input[type="text"]{padding: 0 110px 0 20px;}
.code-btn.on{pointer-events: auto; cursor: pointer; background-color: #232732;}
.codecheck-btn{position: unset; transform: unset; pointer-events: none; cursor: default;}
.codecheck-btn.on{pointer-events: auto; cursor: pointer; background-color: #23BC47;}
.timebtn{position: absolute; top: 50%; right: 12px; transform: translateY(-50%);}
.code-btn{pointer-events: none; cursor: default;}
.code-btn.on{pointer-events: auto; cursor: pointer; background-color: #232732;}
.timebtn{position: absolute; top: 50%; right: 12px; transform: translateY(-50%);}
.timebtn .countdown{color: #FF0000;}

.check-box > input[type="checkbox"] ~ label{font-size: 1.4rem;}
.checkbox.allcheck{background: #F7F7FA; padding: 20px 20px 20px 23px; transition: 0.3s all; box-shadow: none;}
.checkbox{padding: 18.5px 20px 18.5px 23px; box-sizing: border-box; border-radius: 12px; border: 1px solid #FAFAFA; background: #FFF; box-shadow: 0px 4px 18px 0px rgba(51, 51, 51, 0.05);}
.check-box > input[type="checkbox"] ~ label{padding-left: 29px;}
.agreemore{width: 30px; height: 20px;}
.check-box > input[type="checkbox"] ~ label.text-gray{font-size: 1.6rem; color: #7A8287;}
.checkbox.allcheck.checked-bg{background: #23BC47;}
.btnSet .btn{height: 64px; border-radius: 12px; box-sizing: border-box;}


.final{max-width: 640px; margin: 0 auto; padding: 80px 120px; border-radius: 20px; border: 1px solid #FAFAFA; background: #FFF; box-shadow: 0px 4px 18px 0px rgba(51, 51, 51, 0.05); box-sizing: border-box;}
